Watchlist needs a wikidata filter
Closed, ResolvedPublic

Description

Like Special:Recentchanges, we need to add a filter for Wikidata edits on Special:Watchlist.

ps - Special:RecentChangesLinked works fine, as that extends the SpecialRecentChanges class and things just work there with our hook :)


Version: master
Severity: normal

bzimport added a subscriber: wikidata-bugs.
bzimport set Reference to bz43124.
aude created this task.Via LegacyDec 14 2012, 11:25 AM
aude added a comment.Via ConduitJan 11 2013, 3:37 PM

https://gerrit.wikimedia.org/r/#/c/43424/

but not sure I'd consider this resolved yet.

Abraham added a comment.Via ConduitJan 14 2013, 5:22 PM

Verified in Wikidata demo sprint 28

Add Comment

Column Prototype
This is a very early prototype of a persistent column. It is not expected to work yet, and leaving it open will activate other new features which will break things. Press "\" (backslash) on your keyboard to close it now.